[Common]
Width=550
Height=500

[Strings]

labelLocation=Location:
labelLocation_2052=位置：
labelLocation_1028=位置：

labelOwner=Owner:
labelOwner_2052=所有者：
labelOwner_1028=所有者：

labelURL=URL:
labelURL_2052=URL：
labelURL_1028=URL：

labelDateCreated=DateCreated:
labelDateCreated_2052=创建日期：
labelDateCreated_1028=建立日期：

labelDateModified=DateModified:
labelDateModified_2052=修改日期：
labelDateModified_1028=修改日期：

labelAuthor=Author:
labelAuthor_2052=作者：
labelAuthor_1028=作者：

labelSize=Size:
labelSize_2052=大小：
labelSize_1028=大小：

labelWordCount=Word Count:
labelWordCount_2052=字数：
labelWordCount_1028=字數：

labelHistory=History:
labelHistory_2052=笔记历史：
labelHistory_1028=筆記歷史：

labelRenderType=Render Type:
labelRenderType_2052=渲染方式：
labelRenderType_1028=渲染管道：

spanLocateDocument=Locate
spanLocateDocument_2052=定位
spanLocateDocument_1028=定位

spanHistory=Click to view version history
spanHistory_2052=点击这里查看笔记历史
spanHistory_1028=點擊这里檢視筆記歷史

spanWordCountDetail=Detail
spanWordCountDetail_2052=详细信息
spanWordCountDetail_1028=詳細訊息

strWordCountTitle=Word Count
strWordCountTitle_2052=字数统计
strWordCountTitle_1028=字數統計


strCreateURL=Create
strCreateURL_2052=添加
strCreateURL_1028=添加

strEdit=Edit
strEdit_2052=编辑
strEdit_1028=編輯

strSave=Save
strSave_2052=保存
strSave_1028=保存
